[Block]
Foreground=0xE2C194
Background=0x273045
Bold=1
Italic=0
Underline=0
[Keyword]
Foreground=0xD8AB70
Background=0x273045
Bold=1
Italic=0
Underline=0
[Value]
Foreground=0xC2E3A4
Background=0x273045
Bold=0
Italic=0
Underline=0
[Type]
Foreground=0xD06464
Background=0x273045
Bold=1
Italic=0
Underline=0
[Native]
Foreground=0xC2E3A4
Background=0x273045
Bold=0
Italic=0
Underline=0
[BJ]
Foreground=0xC2E3A4
Background=0x273045
Bold=0
Italic=1
Underline=0
[Constant]
Foreground=0xA0A0A4
Background=0x273045
Bold=0
Italic=0
Underline=0
[Comment]
Foreground=0xA0A0A4
Background=0x273045
Bold=0
Italic=1
Underline=0
[Preprocessor Comment]
Foreground=0x00FFFF
Background=0x273045
Bold=0
Italic=1
Underline=0
[String]
Foreground=0xA6CAF0
Background=0x273045
Bold=0
Italic=1
Underline=0
[Number]
Foreground=0xC2E3A4
Background=0x273045
Bold=0
Italic=0
Underline=0
[Raw Code]
Foreground=0xC2E3A4
Background=0x273045
Bold=0
Italic=0
Underline=0
[OK Braces]
Foreground=0xFF8000
Background=0x273045
Bold=1
Italic=0
Underline=0
[Bad Braces]
Foreground=0xFF0000
Background=0x273045
Bold=1
Italic=0
Underline=0
[Background]
Color=0x273045
[Fold]
Color 1=system(15)
Color 2=system(15)
[FoldMarkers]
Foreground=0x0000FF
Background=0x00FFFF
[Selection]
Foreground=0xC0C0C0
Background=0x7789B3
Alpha=100
[WhiteSpace]
Foreground=0xFFFF00
Background=default
[Caret]
Foreground=0xFFFFFF
Background=0xA6CAF0
Alpha=60
Visible=1
[Line Numbers]
Background=system(15)
